Display Properties overview

Use Display in Control Panel to select a desktop theme, customize your desktop, and modify display settings.

Select a theme to define the overall appearance of your desktop. A theme determines your background, screen saver, Window fonts, colors and three-dimensional effects in windows and dialog boxes, the look of icons and mouse pointers, and sounds. You can customize a theme by changing individual elements.

You can customize your desktop in other ways as well, such as adding Web content to your background or selecting icons that you want to display on the desktop.

You can also specify color settings, change your screen resolution, and set the refresh rate for your monitor. If you are using multiple monitors, you can specify individual settings for each.

XOX

Related Topics


Common tasks: Display Properties

Microsoft Windows graphic

Common tasks

The following tasks are frequently performed when you want to change various display settings on your computer.

Choose a different desktop theme

Microsoft Windows installs several themes on your computer. You can select a different theme, including the traditional Windows Classic theme.

Step-by-step procedure

Create your own desktop theme

Modify your desktop and other Windows elements, then save your changes as a customized desktop theme.

Step-by-step procedure

Choose a desktop background

Specify a picture to display on your desktop. You can also change the color of your background.

Step-by-step procedure

Increase the size of Windows text fonts

If the text on your screen is too small for easy reading, you can increase the size of the fonts used in Windows menus, headings, and icon labels.

Step-by-step procedure

Change your screen resolution

Increase your screen resolution to view more information at one time. Everything will appear smaller on your screen, including text.

Decrease your screen resolution to increase the size of items on your screen. You will be able to view less information at one time, but text and other information will be larger.

Step-by-step procedure


Desktop theme overview

A desktop theme is a predefined set of icons, fonts, colors, sounds, and other window elements that give your desktop a unified and distinctive look. You can switch themes, create your own theme by changing a theme and then saving it with a new name, or restore the traditional Windows Classic look as your theme.

If you modify any element of a theme, such as your desktop background or screen saver, it is recommended that you save your changes with a new theme name. If you modify your desktop and don't save your changes with a new name, your changes will be lost if you select a different theme.

Use Display in Control Panel to select or save a theme. The desktop items that are saved with a theme are listed in the table below.

Control Panel | Tab | Item
Display | Desktop | Background, Position, and Color
Display | Desktop | Desktop icons (click Customize Desktop to change icons)
Display | Screen Saver | Screen saver
Display | Appearance | Windows and buttons, Color scheme, and Font size
Display | Appearance | All features on the Advanced Appearance dialog box (click Advanced)
Mouse | Pointers | Scheme or individual pointers
Sounds and Audio Devices | Sounds | Sound scheme and Program event


Select a different theme

To select a different theme

  1. Open Display in Control Panel.
  2. On the Themes tab, under Theme, click a new theme.

Notes

  • XOX
  • Themes affect the overall look of your desktop, including the background, screen saver, icons, windows, mouse pointers, and sounds.
  • If more than one person uses a computer, each with his or her own user account, each person can choose a different theme.


Create your own desktop theme

To create your own desktop theme

  1. Open Display in Control Panel.
  2. On the Themes tab, under Theme, click the theme you want to modify.
  3. Make your changes to the theme. The following items are saved as part of a theme:
    4. Control Panel | Tab | Item
Display | Desktop | Background, Position, and Color
Display | Desktop | Icons (click Customize Desktop to change icons)
Display | Screen Saver | Screen saver
Display | Appearance | Windows and buttons, Color scheme, and Font size
Display | Appearance | All features on the Advanced Appearance dialog box (click Advanced)
Mouse | Pointers | Scheme or individual pointers
Sounds and Audio Devices | Sounds | Sound scheme and Program events
  4. When you finish making changes, click Apply on the Themes tab in the Display Properties dialog box, and then click Save As.
  5. Type a name for the theme and click OK.

Notes

  • XOX
  • If you modify a theme without saving it, your changes are saved with the name Previous theme name (Modified). However, your modified theme will be lost if you select a different theme.
  • New themes are saved in My Documents. XOX


Use the classic Windows look

To use the classic Windows look

  1. Open Display in Control Panel.
  2. On the Themes tab, under Theme, click Windows Classic.

Notes

  • XOX
  • After you select Windows Classic, you can change individual Windows elements, such as window borders, icons, and menus. Click the Appearance tab, and then click Advanced to make your changes.


Delete a desktop theme

To delete a desktop theme

  1. Open Display in Control Panel.
  2. On the Themes tab, under Theme, click the theme you want to delete.
  3. Click Delete.

Notes

  • XOX
  • You can delete themes you created, themes you installed from a CD-ROM, or themes you downloaded from the Web. You cannot delete the themes provided by Windows.


Change the look of Window elements

To change the look of Window elements

  1. Open Display in Control Panel.
  2. On the Appearance tab, click Advanced.
  3. In the Item list, click the element you want to change, such as Window, Menu, or Scrollbar, and then adjust the appropriate settings, such as color, font, or font size.
  4. Click OK or Apply to save your changes.

Notes

  • XOX
  • Your changes are saved until you make further changes or choose a different theme.
  • Changing the look of individual items is only useful if you select Windows Classic in the Windows and buttons list on the Appearance tab. If you select a different option, the theme determines the appearance of your menus, fonts, icons, and other Window elements.
  • The Font area will be unavailable for elements in the Item list that do not display text.


Change Windows visual effects

To change Windows visual effects

You can turn specific Windows visual effects on or off. For example, you can display shadows under menus to give a three-dimensional (3-D) effect, indicate folder types with watermarks, and increase the size of icons.

You can change some visual effects in Display Properties and others in System Properties in Control Panel.

Change visual effects in Display

  1. Open Display in Control Panel.
  2. On the Appearance tab, click Effects.
  3. In the Effects dialog box, select the check box for those items you want to turn on.

Notes

  • XOX
  • For information about a specific item, right-click the item and then click What's This?.

Change visual effects in System

  1. Open System in Control Panel.
  2. On the Advanced tab, under Performance, click Settings.
  3. On the Visual Effects tab, click Custom.
  4. Select the check box for those items you want to turn on. Clear the check box for the items you want to turn off.

Note

  • XOX


Use ClearType for screen fonts

To use ClearType for screen fonts

  1. Open Display in Control Panel.
  2. On the Appearance tab, click Effects.
  3. In the Effects dialog box, select the Use the following method to smooth edges of screen fonts check box.
  4. Click ClearType in the list.

Notes

  • XOX
  • ClearType is ideal for portable computer and other flat screen monitors. ClearType may appear slightly blurry on desktop computer monitors.
  • Whether you select Standard or ClearType from the list, you must have a video card and monitor that support a color setting of at least 256 colors. Best results are achieved with High color (24-bit) or Highest color (32-bit) support. Click the Settings tab to set Color quality.


Change your desktop background

To change your desktop background

  1. Open Display in Control Panel.
  2. On the Desktop tab, do one or more of the following:
    • Click a picture in the Background list. In Position, click Center, Tile, or Stretch.
    • Click Browse to search for a background picture in other folders or on other drives. You can use files with the following extensions: .bmp, .gif, .jpg, .dib, .png, .htm. In Position, click Center, Tile, or Stretch.
    • Select a color from Desktop color. The color fills the space not used by a picture.

Notes

  • XOX
  • You can use a personal picture as a background. All of your personal pictures located in My Pictures are listed by name in the Background list.
  • You can save a picture from a Web site as a background. Right-click the picture and then click Set as Background. The picture is listed in the Background box as Internet Explorer Background.
  • If you choose an .htm document as your background picture, the Position options are unavailable. The .htm document is automatically stretched to fill your background.


Customize a background color

To customize a background color

  1. Open Display in Control Panel.
  2. On the Desktop tab, click Color to display the available colors.
  3. Click Other.
  4. In the Color dialog box, click anywhere in the color matrix on the right.
  5. Drag the pointer in the color matrix to the right or left to change hue. Drag the pointer up or down to change color saturation. Drag the slider at the right of the matrix to change the luminosity.
  6. Once you have defined the color you want, click Add to Custom Colors and then click OK.

Notes

  • XOX
  • To create multiple custom colors, click a color under Basic colors before you define your custom color. Once you have defined the new color, click Add to Custom Colors to add the new color.


Use a graphic from a Web site as your background

To use a graphic from a Web site as your background

  1. Open your Web browser and find a graphic on a Web site that you want to use as your background.
  2. Right-click the graphic, and then click Set as Background.
  3. View your desktop to see the graphic displayed.

Notes

  • XOX
  • To change the display options for the graphic, in the Display Properties dialog box, click the Desktop tab, and in the Position list, click Center, Tile, or Stretch.
  • When you use a graphic from a Web site as background, it is saved in the background list as Internet Explorer Background. Each new graphic you define as a background replaces the old one.


Set or change a screen saver

To set or change a screen saver

  1. Open Display in Control Panel.
  2. On the Screen Saver tab, under Screen saver, click a screen saver in the list.

Notes

  • XOX
  • After you select a screen saver, it will automatically start when your computer is idle for the number of minutes specified in Wait.
  • To clear the screen saver after it has started, move your mouse or press any key.
  • To view possible setting options for a particular screen saver, click Settings on the Screen Saver tab.
  • Click Preview to see how the selected screen saver will appear on your monitor. Move your mouse or press any key to end the preview.
  • Click Related Topics for information about having Windows turn off your monitor when you leave it idle for a period of time.


Use personal pictures as a screen saver

To use personal pictures as a screen saver

  1. Ensure that you have two or more pictures in a folder on your computer. You can upload pictures from a digital camera or scanner, or copy them from the Internet or an e-mail attachment.
  2. Open Display in Control Panel.
  3. On the Screen Saver tab, under Screen saver, click My Pictures Slideshow in the list.
  4. Click Settings to specify the folder containing your pictures, define picture size, and set other options.

Notes

  • XOX
  • My Pictures Slideshow scrolls through all the pictures in the folder.
  • After you specify a screen saver, it will automatically start when your computer is idle for the number of minutes specified in Wait.
  • Click Preview to see how the selected screen saver will appear on your monitor. Move your mouse or press a key to end the preview.


Protect your files by using a screen saver password

To protect your files by using a screen saver password

  1. Open Display in Control Panel.
  2. On the Screen Saver tab under Screen saver, click a screen saver.
  3. Select the On resume, password protect check box.

    If Fast User Switching is turned on, select the On resume, display Welcome screen check box.

Notes

  • XOX
  • Selecting the On Resume, password protect check box will lock your computer when the screen saver is activated. When you begin working again you will be prompted to type your password to unlock it.
  • Your screen saver password is the same as your logon password. If you do not use a password to log on, you cannot set a screen saver password.
  • Fast User Switching is only available for stand-alone computers and users in a workgroup. It is not available if your computer is part of a network domain.


Change your Window fonts

To change your Window fonts

  1. Open Display in Control Panel.
  2. On the Appearance tab, in Font size, click a new font size.

Notes

  • XOX
  • This option enables you to enlarge the fonts used in window headers, icon labels, and menus. For information about enlarging all items on your screen, click Related Topics.
  • The font size options are based on the current theme, visual style, and color scheme. For some themes, styles, or schemes, you may only have one font size option.


Add a desktop icon

To add a desktop icon

  1. Right-click the desktop, point to New, and then click Shortcut.
  2. In Type the location of the item, type the path and name of the file or program you want to add as an icon, or click Browse to look for the file name, and then click Next.
  3. Type the name that you want to appear under the icon, and then click Finish.

Notes

  • Program files normally use the extension .exe or .dll. Windows programs, such as Notepad (Notepad.exe), are normally found in the Windows folder, while other programs are often located in the Program Files folder on your computer.
  • If they are not already present on your desktop, you can add icons for My Computer, My Documents, My Network Places, and Internet Explorer from the Display Properties dialog box. Open Display, and then on the Desktop tab, click Customize Desktop to add those icons.
  • XOX


Rename a desktop icon

To rename a desktop icon

  1. Right-click the desktop icon that you want to rename.
  2. Click Rename.
  3. Type the name that you want to appear under the icon.

Notes

  • You can use letters, numbers, spaces, and some punctuation marks in desktop icon names. You cannot use these characters in icon names: \ : / * ? " > < |
  • You can also rename an icon by slowly clicking the name twice and then typing the new name.


Arrange your desktop icons

To arrange your desktop icons

  1. Right-click the desktop.
  2. Point to Arrange Icons By, and then click one of the commands on the submenu, as explained in the table below.
    3. Click | To
Name | Arrange icons in alphabetical order by the icon name.
Size | Arrange icons in order of file size. If the icon is a shortcut to a program, the size refers to the size of the shortcut file.
Type | Arrange icons in order of type. For example, if you have shortcuts to several PowerPoint presentations on your desktop, these will be arranged next to each other.
Modified | Arrange icons in the order that the shortcut was last modified.
AutoArrange | Arrange the icons in columns along the left side of your screen.
Align to Grid | Snap icons into place as designated by an invisible grid on your screen. The grid keeps the icons aligned with each other.
Show Desktop Icons | Hide or show all desktop icons. When this command is checked, desktop icons are displayed on your desktop.


Remove unused desktop icons

To remove unused desktop icons

  1. Open Display in Control Panel.
  2. On the Desktop tab, click Customize Desktop.
  3. Under Desktop cleanup, click Clean Desktop Now.
  4. Follow the directions in the Desktop Cleanup Wizard.

Notes

  • XOX
  • The Desktop Cleanup Wizard displays a list of the desktop icons that have not been used for 60 days or more, enabling you to remove those icons that you don't want on your desktop. You can retrieve icons you have removed by opening the Unused Desktop Shortcuts folder on your desktop.
  • Clear the Run Desktop Cleanup Wizard every 60 days check box if you don't want the wizard to run automatically every two months.
  • You can remove an individual desktop icon by right-clicking the icon and then clicking Delete.
  • To add or remove the icons for My Documents, My Computer, My Network Places, or Internet Explorer, select or clear those items under Desktop icons.


Turn off the desktop icon grid

To turn off the desktop icon grid

  • Right-click the desktop, point to Arrange Icons By, and then click Align to Grid.

    A check mark appears next to Align to Grid when it is turned on.

Notes

  • XOX
  • When the invisible desktop grid is turned on, icons snap into alignment whenever you move them, giving your desktop a cleaner look.


Increase or decrease the size of objects and text on your screen

To increase or decrease the size of objects and text on your screen

  1. Open Display in Control Panel.
  2. On the Settings tab, click Advanced.
  3. On the General tab, in the DPI setting list, click the dots per inch (dpi) setting you want to use.
  4. If you choose Other in the DPI setting list, you can set custom options in the Custom DPI Setting dialog box either by selecting one of the percentage options in the drop-down list or by clicking on the ruler and dragging the pointer to specify a setting.
  5. Restart your computer when prompted.

Notes

  • XOX
  • If you want to increase the size of text on your screen to make it more readable, use Font size on the Appearance tab in Display Properties.
  • The dpi size you specify on the General tab affects all monitors attached to your computer and all users that log on to the computer.


Change your screen resolution

To change your screen resolution

  1. Open Display in Control Panel.
  2. On the Settings tab, under Screen resolution, drag the slider, and then click Apply.
  3. When prompted to apply the settings, click OK. Your screen will turn black for a moment.
  4. Once your screen resolution changes, you have 15 seconds to confirm the change. Click Yes to confirm the change; click No or do nothing to revert to your previous setting.

Notes

  • XOX
  • A higher screen resolution reduces the size of items on your screen and increases the relative space on your desktop.
  • You can switch your screen resolution temporarily to 640 X 480 if you have games or other programs that are set to run at that resolution. To switch, right-click the game or program (on the desktop or on the Start menu), and then click Properties. Click the Compatibility tab, and then select the Run in 640x480 screen resolution check box. Your display reverts to its default resolution when you close the program.
  • Your monitor and video adapter determine how much you can change your screen resolution. You may not be able to increase the resolution above a certain level.
  • Changes to screen resolution affect all users that log on to the computer.
  • Only the recommended screen resolutions are listed. For additional settings, click the Advanced button on the Settings tab, click the Adapter tab, and then click List all Modes. Select the resolution, color level, and refresh rate you want.


Change the number of colors displayed on a monitor

To change the number of colors displayed on a monitor

  1. Open Display in Control Panel.
  2. On the Settings tab, in the Color quality list, click a different color setting.

Notes

  • XOX
  • Choose Medium to display over 65,000 colors, High to display over 16 million colors, and Highest to display over 4 billion colors. Choosing more colors provides better color quality on your screen.
  • Settings that display a larger number of colors normally require more computer memory and might affect performance on older computers.
  • You can switch your color quality temporarily to 256 colors if you have games or other programs that perform better or must run at that level. To switch to 256 colors, right-click the game or program (on the desktop or on the Start menu), and then click Properties. Click the Compatibility tab, and then select the Run in 256 colors check box. Your display reverts to its default color quality when you close the program.
  • Your monitor and video adapter determine the color settings that are available for your screen.
  • Changes to the color settings affect all users that log on to the computer.
  • Only the recommended color settings are listed. For additional settings, click the Advanced button on the Settings tab, click the Adapter tab, and then click List all Modes. Select the resolution, color level, and refresh rate you want.
  • If you are using multiple monitors, you can specify the color settings for each installed monitor. If you click the icon for a secondary monitor, the Extend my Windows desktop onto this monitor check box must be selected to change the settings for that monitor.


Switch your display to 256 colors

To switch your display to 256 colors

Some games and other software programs require that your monitor be set to 256 colors, or they run better in 256 colors. Many of those programs will switch your monitor to 256 colors automatically when you start the program. For those that don't, follow the steps below if you want to switch the display temporarily while the game or program is running.

  1. On your desktop or on the Start menu, right-click the game or other program that you want to run in 256 colors, and then click Properties.
  2. Click the Compatibility tab.
  3. Select the Run in 256 colors check box.

Notes

  • The screen will revert to your default color quality when you close the program.
  • Try switching to 256 colors if your software program shows the wrong color or the graphics redraw slowly.
  • If your software program appears in a small window in the center of your screen, you can increase its size by changing your screen resolution temporarily. Follow the procedure above, but in step 3 select the Run in 640x480 screen resolution check box. Your screen resolution will revert to its previous resolution when you close the program.
  • The Compatibility tab is available only for programs or games located on your computer's hard disk. It is not available if the program is stored on a floppy disk, compact disk, or a network.


Change the refresh frequency for your monitor

To change the refresh frequency for your monitor

  1. Open Display in Control Panel.
  2. On the Settings tab, click Advanced.
  3. On the Monitor tab, in the Refresh Frequency list, click a new refresh rate.

Notes

  • XOX
  • The default refresh frequency setting is 100 Hertz, although your monitor may support a higher setting. Check your manufacturer's documentation for information regarding the settings your monitor supports.
  • A higher refresh frequency reduces any flicker on your screen, but choosing a setting that is too high for your monitor can make your display unusable and cause damage to your hardware.
  • Changes to the refresh frequency affect all users that log on to the computer.


Multiple monitors overview

Windows makes it possible for you to increase your work productivity by expanding the size of your desktop. Connecting up to ten individual monitors, you can create a desktop large enough to hold numerous programs or windows.

You can easily work on more than one task at a time by moving items from one monitor to another or stretching them across numerous monitors. Edit images or text on one monitor while viewing Web activity on another. Or you can open multiple pages of a single, long document and drag them across several monitors to easily view the layout of text and graphics. You could also stretch a Microsoft Excel spreadsheet across two monitors so you can view numerous columns without scrolling.

One monitor serves as the primary display and will hold the logon dialog box when you start your computer. In addition, most programs will display windows on the primary monitor when you initially open them. Different screen resolutions and different color quality settings can be selected for each monitor. Multiple monitors can be connected to individual graphics adapters or to a single adapter that supports multiple outputs.

Use Display in Control Panel to configure the settings for multiple monitors.

Using Dualview

On many portable computers and some desktop computers (those with two video ports on one video card), you can expand your display to a second monitor by using Dualview. Dualview is very similar to the multiple monitor feature, with the exception that you cannot select the primary display. On a portable computer, the primary monitor is always the LCD display screen. On a desktop computer, it is the monitor attached to the first video out port.

Once you attach the second monitor and turn on your computer, use Display in Control Panel to configure your settings, just as you do with multiple monitors. Dualview can be used with docked or undocked portable computers.


Install additional monitors

To install additional monitors

  1. Turn off your computer.
  2. Insert your additional Peripheral Component Interconnect (PCI) or Accelerated Graphics Port (AGP) video adapter into an available slot.
  3. Plug your additional monitor into the card.
  4. Turn on your computer. Windows will detect the new video adapter and install the appropriate drivers.
  5. Open Display in Control Panel.
  6. On the Settings tab, click the monitor icon that represents the monitor you want to use in addition to your primary monitor.
  7. Select the Extend my Windows desktop onto this monitor check box, and then click Apply or OK.

    If the check box is not displayed on your computer, it may be because your video adapter does not support multiple monitors. See Notes for information about compatible hardware.

Notes

  • XOX
  • Selecting the Extend my Windows desktop onto this monitor check box allows you to drag items across your screen onto alternate monitors.

    Or, you can resize a window to stretch it across more than one monitor.

  • To use the multiple monitor support feature, you need a PCI or AGP video adapter for each monitor. If you have an onboard video adapter (one that is not a plug-in card but is part of the motherboard) that you want to use as part of a multiple-monitor configuration, it must be set as VGA.

    XOX

  • If your computer doesn't recognize your second monitor, click Display Troubleshooter for more information.
  • The operating system always needs a VGA device. The computer's BIOS or EFI detects the VGA device based on slot order, unless the BIOS or EFI offers an option for choosing which device is to be treated as the VGA device.
  • The VGA device cannot be stopped, which is an important consideration for docking units.
  • The monitor that is designated as the primary monitor will display the logon dialog box when you start your computer. In addition, most programs will display windows on the primary monitor when you initially open them.
  • If you are using Dualview, skip steps 2 and 3 above. Just plug your second monitor into the video out port on your portable computer, or into the second video out port on your desktop computer. When you turn on your computer, it should recognize the second monitor. Follow steps 5 through 7 to extend your display to the second monitor. If the second monitor is not shown on the Settings tab, you might need to update your display driver.


Arrange multiple monitors

To arrange multiple monitors

This procedure applies when two or more monitors are connected to one computer.

  1. Open Display in Control Panel.
  2. On the Settings tab, click Identify to display a large number on each of your monitors, showing which monitor corresponds with each icon.
  3. Click the monitor icons and drag them to positions that represent how you want to move items from one monitor to another, and then click OK or Apply to view changes.

Notes

  • XOX
  • The icon positions determine how you move items from one monitor to another. For example, if you are using two monitors and you want to move items from one monitor to the other by dragging left and right, place the icons side by side. To move items between monitors by dragging up and down, place the icons one above the other. The icon positions do not have to correspond to the physical positions of the monitors. You can place the icons one above the other even though your monitors are side by side.


Change the primary monitor

To change the primary monitor

This procedure applies when two or more monitors are connected to one computer.

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor you want to designate as the primary one.
  3. Select the Use this device as the primary monitor check box.

    This check box is unavailable when you select the monitor icon that is currently set as your primary monitor.

Notes

  • XOX
  • This procedure is intended for people using multiple monitors. If you have just one monitor attached to your computer, you do not need to designate the primary monitor. Click Related Topics for information about installing multiple monitors.
  • The monitor that is designated as the primary monitor will display the logon dialog box when you start your computer. In addition, most programs will display windows on the primary monitor when you initially open them.


Move items between monitors

To move items between monitors

This procedure applies when two or more monitors are connected to one computer.

  1. Open Display in Control Panel.
  2. On the Settings tab, click Identify to display a large number on each of your monitors, showing which monitor corresponds with each icon.
  3. Click the monitor icons and drag them to positions that represent how you want to move items from one monitor to another, and then click OK or Apply.
  4. Drag an item on your desktop across your screen until it appears on the alternate monitor.

    Or, you can resize a window to stretch it across more than one monitor.

Notes

  • XOX
  • The arrangement of the icons determines how you drag items from one monitor to another. For example, if you are using two monitors and you want to move items from one monitor to the other by dragging left and right, arrange the icons side by side. To move items between monitors by dragging up and down, position the icons one above the other. The arrangement of the icons does not have to correspond to the physical positions of your monitors. You can place the icons one above the other even though your monitors are side by side.


View the same desktop in multiple monitors

To view the same desktop in multiple monitors

This procedure applies when two or more monitors are connected to one computer.

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor you want to use in addition to your primary monitor.
  3. Select the Extend my Windows desktop onto this monitor check box.

Notes

  • XOX
  • Selecting the Extend my Windows desktop onto this monitor check box allows you to drag items across your screen onto alternate monitors.

    Or, you can resize a window to stretch it across more than one monitor.


Change the number of colors on multiple monitors

To change the number of colors on multiple monitors

This procedure applies when two or more monitors are connected to one computer.

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor that you want to adjust.
  3. In the Color quality list, click a color setting, and then click OK or Apply to view changes.

Notes

  • XOX
  • If you click the icon for a secondary monitor, the Extend my Windows desktop onto this monitor check box must be selected to change the settings for that monitor.
  • Click Medium to display over 65,000 colors, High to display over 16 million colors, or Highest to display over 4 billion colors. Choosing more colors provides better color quality on your screen.
  • Settings that display a larger number of colors normally require more computer memory and might affect performance on older computers.
  • Your monitor and video adapter determine the maximum number of colors that can appear on your screen. You can specify the color settings for each installed monitor.
  • Changes to screen resolution affect all users that log on to the computer.


Change your screen resolution when using multiple monitors

To change your screen resolution when using multiple monitors

This procedure applies when two or more monitors are connected to one computer.

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor whose screen resolution you want to change.
  3. In Screen resolution, drag the slider to set the resolution you want to use for the selected monitor, and then click OK or Apply to view changes.

Notes

  • XOX
  • If you click a secondary monitor and the Extend my Windows desktop onto this monitor check box is not selected, you cannot change the settings of that monitor.
  • A higher screen resolution reduces the size of items on your screen and increases the size of your desktop.
  • Each monitor has its own screen resolution settings.
  • Your monitor and video adapter determine how much you can change your screen resolution. You may not be able to increase the resolution above a certain level.
  • Changes to screen resolution affect all users that log on to the computer.